/* roboto-condensed-regular - latin-ext_latin */
@font-face {
  font-family: "Roboto Condensed";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local(""), url("../font/roboto-condensed/v24/400.woff2") format("woff2"), url("../font/roboto-condensed/v24/400.woff") format("woff");
}

/* roboto-condensed-700 - latin-ext_latin */
@font-face {
  font-family: "Roboto Condensed";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local(""), url("../font/roboto-condensed/v24/700.woff2") format("woff2"), url("../font/roboto-condensed/v24/700.woff") format("woff");
}

.bs-container {
  box-sizing: border-box;
  width: 100%;
  max-width: 2560px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 16px;
  padding-left: 16px;
}

@media (min-width: 768px) {
  .bs-container {
    padding-left: 32px;
    padding-right: 32px;
  }
}

@media (min-width: 1200px) {
  .bs-container {
    padding-right: calc((100% - (16px * 13)) / 14 + 16px);
    padding-left: calc((100% - (16px * 13)) / 14 + 16px);
  }
}

@media (min-width: 2200px) {
  .bs-container {
    max-width: 2560px;
    padding-right: calc((min(2560px, 100%) - ($gutter-width * 15)) / 8 + $gutter-width * 2);
    padding-left: calc((min(2560px, 100%) - ($gutter-width * 15)) / 8 + $gutter-width * 2);
  }
}

body {
  margin: 0;
  padding: 0;
  background-color: #FEF8C9;
  color: #1D4757;
  overflow: auto;
  width: 100%;
  min-width: 320px;
  min-height: 100vh;
  position: relative;
}

body::after {
  content: "";
  display: block;
  height: 160px;
}

@media (min-width: 1200px) {
  body::after {
    height: 120px;
  }
}

p {
  margin: 0;
  padding: 0;
}

.unavailability-page {
  padding-top: 40px;
}

@media (min-width: 960px) {
  .unavailability-page {
    padding-top: 24px;
  }
}

.unavailability-page__logo {
  position: absolute;
  top: 16px;
  left: 16px;
  width: 40px;
  height: 40px;
}

@media (min-width: 960px) {
  .unavailability-page__logo {
    width: 56px;
    height: 56px;
  }
}

.unavailability-page__img {
  height: 135px;
  width: 181px;
  margin-bottom: 24px;
  align-self: center;
}

@media (min-width: 960px) {
  .unavailability-page__img {
    height: 167px;
    width: 225px;
    margin-bottom: 40px;
  }
}

.unavailability-page__wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  height: 100%;
}

.unavailability-page__header {
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;
  margin-bottom: 32px;
  text-align: center;
  font-family: bio-sans, Arial, Helvetica, sans-serif !important;
  letter-spacing: -0.025em;
  font-variant-numeric: proportional-nums;
}

.unavailability-page__header p {
  font-size: 18px;
  line-height: 20px;
  margin-top: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

@media (min-width: 960px) {
  .unavailability-page__header {
    font-size: 32px;
    line-height: 40px;
    margin: 0 auto 52px;
    width: 550px;
  }

  .unavailability-page__header p {
    margin-top: 24px;
    font-size: 24px;
    line-height: 28px;
  }
}

.unavailability-page__info-wrapper {
  position: relative;
}

@media (min-width: 960px) {
  .unavailability-page__info-wrapper {
    width: 400px;
    margin: 0 auto;
  }
}

.unavailability-page__info-container {
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif !important;
  display: flex;
  flex-direction: column;
}

.unavailability-page__info-container p {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 5px;
}

.unavailability-page__info-container span {
  font-size: 16px;
  line-height: 20px;
}

.unavailability-page__info-container a:nth-child(even) {
  margin: 32px 0;
}

.unavailability-page__link {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 16px;
  color: #10155E;
  text-decoration: none;
  position: relative;
}

.unavailability-page__link:after {
  content: url("../img/arrow-right.png");
  margin-left: 8px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.unavailability-page__link:hover:after {
  transform: translate(10px, -50%);
  transition: transform 0.5s ease;
}

.unavailability-page__footer {
  font-family: "Roboto Condensed", Arial, Helvetica, sans-serif !important;
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  width: 100%;
  position: absolute;
  bottom: 22px;
  height: 80px;
  align-content: flex-end;
  left: 50%;
  transform: translateX(-50%);
  width: 300px;
}

@media (min-width: 960px) {
  .unavailability-page__footer {
    width: 400px;
    bottom: 40px;
  }
}

@media (min-width: 1200px) {
  .unavailability-page__footer {
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
  }
}

.unavailability-page__footer .footer-info {
  width: 50%;
  font-size: 12px;
  line-height: 16px;
  justify-content: space-between;
}

@media (min-width: 1200px) {
  .unavailability-page__footer .footer-info {
    width: unset;
    order: 2;
  }
}

.unavailability-page__footer .footer-info:nth-child(2) {
  display: flex;
  justify-content: flex-end;
}

@media (min-width: 1200px) {
  .unavailability-page__footer .footer-info:nth-child(2) {
    order: 3;
  }
}

.unavailability-page__footer .footer-info.logo {
  margin-top: 16px;
  display: flex;
  align-items: center;
  font-weight: 700;
  width: 100%;
  justify-content: center;
}

.unavailability-page__footer .footer-info.logo img {
  width: 32px;
  height: 32px;
  margin-right: 16px;
}

@media (min-width: 1200px) {
  .unavailability-page__footer .footer-info.logo {
    margin-top: 0;
    order: 1;
    width: unset;
  }
}